### Method

# Phosh DBusGnomeShell set_shell_version

#### Declaration [src]

    void
    phosh_dbus_gnome_shell_set_shell_version (
      PhoshDBusGnomeShell* object,
      const gchar* value
    )

#### Description [src]

Sets the “ShellVersion” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.DBusGnomeShell:shell-version`

#### Parameters

`value`

  Type: `const gchar*`

  The value to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.